/*checkbox*/
.myplugin-checkbox{
    padding:6px;
    display: inline-block;
    border:solid 1px #999999;
    cursor: pointer;
    position:relative;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    margin-right: 6px;
    vertical-align: middle;
}
.myplugin-checkbox-wrap {
    margin-bottom: 10px;
}
.myplugin-checkbox-wrap .myplugin-checkbox {
    margin-left: 10px;
}
.myplugin-checkbox.select{
    background-color:#4b84e7;
    border-color:#4b84e7;
}
.myplugin-checkbox.select_:before{
    content: '';
    width:8px;
    height:8px;
    display: block;
    position: absolute;
    top: 2px;
    left: 2px;
    background-color:#4b84e7;
}
.myplugin-checkbox.select:before{
    content:'\2713';
    color: #fff;
    font-size: 10px;
    position: absolute;
    top: -2px;
    line-height: normal;
    left: 1px;
}
